/*
 * Breakpoint mixin. See: http://css-tricks.com/conditional-media-query-mixins/
 *
 * Use:
 * .row {
 *  @include bp(mobile, min) {
 *    //mobile styles
 *  };
 * }
 *
 * Breakpoints are set in _config.scss e.g. $bp1
 */
.mobile-only {
  display: none;
}
@media (max-width: 37.625em) {
  .mobile-only {
    display: block;
  }
}

@media (max-width: 37.625em) {
  .hidden-on-mobile {
    display: none !important;
  }
}

/**
 * Mixins for doing CSS3 cross-browser stuff:
 */
/**
 * Special grayscale mixin to support IE rather than using
 *	@include filter(grayscale(100%)) 
 * which IE does not support
*/
#primary input[type='text'], #primary input[type='password'], #primary textarea {
  font-size: 92%;
  width: 100%;
  box-sizing: border-box;
  padding: 4px;
}
@media (min-width: 37.625em) {
  #primary input[type='text'], #primary input[type='password'], #primary textarea {
    width: 305px;
  }
}

#primary select {
  font-size: 92%;
}
@media (min-width: 37.625em) {
  #primary select {
    width: 320px;
  }
}

#primary input[type='text'], #primary input[type='password'], #primary textarea {
  border: 4px solid #E9E9E9;
  -webkit-box-shadow: inset 0px 0px 0px 1px #a7a7a7;
  -moz-box-shadow: inset 0px 0px 0px 1px #a7a7a7;
  box-shadow: inset 0px 0px 0px 1px #a7a7a7;
}

#primary form label {
  font-size: 12px;
  line-height: 16px;
}

fieldset > div {
  margin: 1em 0;
}

#Form_RegisterForm input[type=text] {
  height: 22px;
  margin-top: 5px;
  padding: 0 5px;
  width: 180px;
}

#Form_RegisterForm .text label {
  display: none;
}

form .field span.message {
  color: #FF0000;
}
